Versions Packages Information History Badges Report

Packages for perl:data-validate

36 package(s) known

perl-Data-Validate

0.09 (0.09-alt1)

perl-Data-Validate

0.09 (0.09-alt2)

perl-Data-Validate

0.09 (0.09-alt2)

perl-data-validate

0.08 (0.08-1)

Data-Validate

0.09

Data-Validate

0.09
Deepin
main

libdata-validate-perl

0.09 (0.09-1)

libdata-validate-perl

0.09 (0.09-1)

libdata-validate-perl

0.09 (0.09-1)
Devuan 4.0 (Chimaera)
chimaera/main

libdata-validate-perl

0.09 (0.09-1.1)
Devuan Unstable
unstable/main

libdata-validate-perl

0.09 (0.09-1.1)

devel/p5-Data-Validate

0.09 (0.09_1)

devel/p5-Data-Validate

0.09 (0.09_1)

libdata-validate-perl

0.09 (0.09-1.1)

libdata-validate-perl

0.09 (0.09-1)

libdata-validate-perl

0.09 (0.09-1)

libdata-validate-perl

0.09 (0.09-1.1)
Parrot
main

libdata-validate-perl

0.09 (0.09-1.1)

libdata-validate-perl

0.09 (0.09-1)

libdata-validate-perl

0.09 (0.09-1.1)

libdata-validate-perl

0.09 (0.09-1)

libdata-validate-perl

0.09 (0.09-1.1)

libdata-validate-perl

0.09 (0.09-1.1)
Trisquel 9.0
etiona/main

libdata-validate-perl

0.09 (0.09-1)